type: Client
naam: WMO305
beschrijving: |
  Persoonsgegevens van de client.
element:
- naam: Bsn
  beschrijving: |
    Een door de overheid toegekend identificerend nummer in het kader van het vereenvoudigen van het contact tussen overheid en burgers en het verminderen van de administratieve lasten.
  dataType: LDT_BurgerServicenummer
- naam: Geboortedatum
  beschrijving: |
    Datum waarop een natuurlijk persoon geboren is.
  dataType: CDT_Geboortedatum
- naam: Geslacht
  beschrijving: |
    De sekse van een persoon, zoals bij geboorte formeel vastgesteld of nadien formeel gewijzigd.
  dataType: LDT_Geslacht
- naam: Naam
  beschrijving: |
    De naam van een natuurlijk persoon, aangeduid als Geslachtsnaam en eventueel Voornamen en/of Voorletters.
  dataType: CDT_VerkorteNaam
